[lang=ko-KR]#ac-localnav .ac-ln-button, [lang=ko-KR]#ac-localnav .ac-ln-menu { font-size: 13px; }

#ac-localnav[lang=ko-KR], #ac-localnav[lang=ko-KR] select, #ac-localnav[lang=ko-KR] button {
    font-family: "Myriad Set Pro", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}


#main {
    font-family: "Myriad Set Pro", "Lucida Grande", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif";
}